#ifndef OCR_Get_Skew_INL
#define OCR_Get_Skew_INL


ACCESSOR_RO( OCR_INLINE, Get_Skew, double         , skew        , m_skew       )
ACCESSOR_RW( OCR_INLINE, Get_Skew, unsigned       , sample_skip , m_sample_skip)
ACCESSOR_RW( OCR_INLINE, Get_Skew, unsigned       , max_angle   , m_max_angle  )


#endif//OCR_Get_Skew_INL
